CVE search results

1 – 7 of 7 results

ID Priority Package
14.04 ESM
16.04 LTS
18.04 LTS
20.04 LTS
20.10
21.04
CVE-2021-3393
medium
postgresql-12
Does not exist
Does not exist
Does not exist
Released
Released
Does not exist
CVE-2020-25694
medium
postgresql-12
Does not exist
Does not exist
Does not exist
Released
Released
Does not exist
CVE-2020-25695
medium
postgresql-12
Does not exist
Does not exist
Does not exist
Released
Released
Does not exist
CVE-2020-25696
medium
postgresql-12
Does not exist
Does not exist
Does not exist
Released
Released
Does not exist
CVE-2020-14350
medium
postgresql-12
Does not exist
Does not exist
Does not exist
Released
Released
Does not exist
CVE-2020-14349
medium
postgresql-12
Does not exist
Does not exist
Does not exist
Released
Released
CVE-2020-1720
medium
postgresql-12
Does not exist
Does not exist
Does not exist
Released